Информационная безопасность
[RU] switch to English


Повышение привилегий в cups-pk-helper
Опубликовано:28 октября 2012 г.
Источник:
SecurityVulns ID:12669
Тип:локальная
Уровень опасности:
5/10
Описание:Небезопасный вызов функций CUPS.
Затронутые продукты:CUPS : cups-pk-helper 0.1
CVE:CVE-2012-4510 (cups-pk-helper before 0.2.3 does not properly wrap the (1) cupsGetFile and (2) cupsPutFile function calls, which allows user-assisted remote attackers to read or overwrite sensitive files using CUPS resources.)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 2562-1] cups-pk-helper security update (28.10.2012)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород